View Single Post
Posts: 1,248 | Thanked: 3,824 times | Joined on May 2011 @ Brazil
#12
Originally Posted by buurmas View Post
I installed python2.5-dev from the terminal (sudo apt-get) and now everything appears to be working. Perhaps the dependencies on SymPy still aren't correctly being handled?
Hi buurmas. If you can, please follow my last suggestion : uninstall "Integral"/"Derivative"/"Limit" and install again.

Thanks for your comments and installation debugging.
__________________
Python, C/C++, Qt and CAS developer. For Maemo/MeeGo/Sailfish :
Integral, Derivative, Limit - calculating mathematical integrals, derivatives and limits. SymPy - Computer Algebra System.
MatPlotLib - 2D & 3D plots in Python. IPython - Python interactive shell.
-- My blog about mobile & scientific computing ---
2 Jolla 1, Jolla C, Jolla Tablet. 2 Nokia N9. Nexus 4 with Sailfish. Nokia N900 & N810.
 

The Following User Says Thank You to rcolistete For This Useful Post: